# OPERATIONAL SYSTEM FILES
ehthumbs.db
Thumbs.db
*.pem
*.crt
*.key
*.pup

# LOG FILES
error_log
*.debug_log
*.log
*.dat

# PACKAGED FILES
*.7z
*.dmg
*.gz
*.iso
*.jar
*.rar
*.tar
*.zip

# FILES STARTING WITH . OR ~ EXCETP .gitignore
.*
~*
!.gitignore
!.deployignore

# MODULES AND CACHE
node_modules
package-lock.json
.sass-cache
